## rust-g2poly 1.1.0

=== debian/changelog ===
rust-g2poly (1.1.0-1) unstable; urgency=medium

  * Package g2poly 1.1.0 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Wed, 05 Feb 2025 20:48:04 +0100
