=== debian/control ===
Source: rust-g2poly
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/g2poly]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/g2poly
Homepage: https://github.com/WanzenBug/g2p
X-Cargo-Crate: g2poly
Rules-Requires-Root: no

Package: librust-g2poly-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-g2poly+default-dev (= ${binary:Version}),
 librust-g2poly-1-dev (= ${binary:Version}),
 librust-g2poly-1+default-dev (= ${binary:Version}),
 librust-g2poly-1.1-dev (= ${binary:Version}),
 librust-g2poly-1.1+default-dev (= ${binary:Version}),
 librust-g2poly-1.1.0-dev (= ${binary:Version}),
 librust-g2poly-1.1.0+default-dev (= ${binary:Version})
Description: Primitive implementation of polynomials over the field GF(2) - Rust source code
 Source code for Debianized Rust crate "g2poly"
