=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test g2poly 1.1.0 --all-targets --all-features
Features: test-name=rust-g2poly:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test g2poly 1.1.0 --all-targets
Features: test-name=librust-g2poly-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test g2poly 1.1.0 --all-targets --no-default-features
Features: test-name=librust-g2poly-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
